﻿.shopping-cart-product-contents{
	overflow-y: scroll;
}
	.shopping-cart-product-contents section {
		margin-top: 0em;
	}
.content-order-summary, .shopping-cart-product-contents {
	background-color: #ffffff;
	padding: 1.2em;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1),0 1px 2px 0 rgba(0, 0, 0, 0.06);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;
	height: 400px;
	margin-top: 0em;
}

.content-item {
	display: flex;
	gap: 1em;
	align-items: center;
	justify-content: space-around;
}

.title-column-order {
	display: flex;
	justify-content: space-between;
}
.btn-clear-cart-list {
	border: 0;
	background-color: #00000000;
	text-decoration: underline;
}

	.btn-clear-cart-list:hover {
		color: #ff0000;
		text-decoration: underline;
	}
.btn-continue-shopping {
	color: #ff0000;
	text-decoration: underline;
	border: 0;
	background-color: #00000000;
}
.btn-justified{
	width:100%;
	display: block;
	text-align: center;
}
.vertical-distance{
	margin-top: 4em;
}
.cart-buttons {
	/*	position: absolute;
	bottom: 5px;
	display: flex;
	flex-direction: column;*/
	margin-top: 43%;
}
#tbl-carrito article {
	padding: 1em 0;
}
.media-body {
	padding-left: 2em;
	width: 250px;
}
.media-object {
	border-radius: 5px;
	border: 2px solid #D9D9D9;
	width: 120px;
	height: 120px;
}

.quantity-content input {
	width:50px!important;
}
.input-group {
	flex-wrap: nowrap;
}
.input-group-btn button {
	border: 1px solid #ced4da;
	color: #F44336;
}
	.input-group-btn button:hover {
		border: 1px solid #ced4da;
		color: #ffffff;
		background-color: #F44336;
	}
	.input-group-btn .btn-quit-input {
		border-radius: 5px 0 0 5px;
	}
.input-group-btn .btn-add-input {
	border-radius: 0 5px 5px 0;
}
.quantity-price-discount {
	display: flex;
	align-items: center;
	gap: 2em;
}

@media (max-width: 1699.98px) {
}

@media (max-width: 1599.98px) {

}

@media (max-width: 1499.98px) {

}

@media (max-width: 1399.98px) {


}

@media (max-width: 1199.98px) {


}

@media (max-width: 990.98px) {

}

@media (max-width: 989.98px) {

}

@media (max-width: 767.98px) {
	
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

	.table th, .table td {
		padding: 0.75rem;
		vertical-align: top;
		border-top: 1px solid rgba(0, 0, 0, 0.06);
		display: -webkit-grid;
		display: -moz-grid;
		display: -o-grid;
		display: -ms-grid;
		display: grid;
		width: 100%;
		text-align: center;
	}

	.table-accines {
		display: block !important;
		/*background-color: #fd9700;*/
	}

		.table-accines a i {
			color: #FF9800;
			font-size: 20px;
		}

	table.dataTable tbody tr {
		background-color: #f5f5f5;
		margin: 10px;
		display: grid;
	}

	.table th, .table td {
		padding: 0.75rem;
		vertical-align: top;
		border-top: 0px solid #ffffff00;
	}

}

@media (max-width: 575.98px) {


}

@media (max-width: 480px) {
	#checkout-cart-container article {
		padding: 0.5em;
		background-color: #ffffff;
		margin-bottom: 1em;
		box-shadow: 0 0 5px #b9b9b9
	}

	.content-order-summary {
		padding: 1em;
	}
	.shopping-cart-product-contents {
		background-color: #ffffff00;
		padding: 0;
		overflow-y: inherit;
		height: auto;
	}
	.media-body {
		text-align: left;
		padding-left: 1em;
		width: 150px;
	}
	.media {
		display: flex;
		width: 100%;
	}
	.content-item {
		display: flex;
		gap: 0.5em;
		align-items: center;
		flex-direction: column;
	}
	.quantity-price-discount {
		width: 100%;
		justify-content: space-between;
	}
	.total-Price {
		display: flex;
		width: 100%;
		justify-content: flex-end;
		font-size: 20px
	}
	.content-order-summary {
		width: 100%;
		height: auto;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 3
	}
	.cart-buttons {
		margin-top: 0;
	}

}

@media (max-width: 475px) {

	#tbl-carrito .area-boton {
		display: table-cell;
		vertical-align: middle;
		position: absolute;
		right: 15px;
	}

		#tbl-carrito .area-boton .eliminar-movil {
			font-size: 20px;
			color: red;
		}

	#tbl-carrito .media-body {
		text-align: left;
	}

		#tbl-carrito .media-body h4 {
			font-size: 14px;
		}

		#tbl-carrito .media-body .text-pro {
			margin-bottom: 10px;
		}

	#h-sub {
		font-size: 18px;
	}

	#tbl-carrito .stock-movil-p {
		position: relative;
		bottom: -20px;
	}

	#tbl-carrito .area-boton button {
		padding: 0;
		border: 0;
	}

	.title-column-checkout {
		margin-top: 1em;
	}

	.content-checkout-summary {
		background-color: #ffffff00;
		padding: 0.5em 0;
		box-shadow: 0 0px 0px 0 rgba(255, 255, 255, 0),0 1px 2px 0 rgba(0, 0, 0, 0.06);
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}

	.btn-group-justified {
		display: table;
		table-layout: fixed;
		border-collapse: separate;
	}

}

@media (max-width: 360px) {

}
